@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@700&display=swap');

.impx-text-large {
	font-size: 1.1rem;
  	line-height: 1.7rem;
}
.impx-text-normal {
	font-weight: normal !important;
}

.impx-text-shadow {
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.7);
}
.impx-text-shadow.medium {
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.8);
}

/* [ 1.1.5 Text Color ] */
.impx-text-aqua {
	color: #31a9a9 !important;
}
.impx-text-aqua-dark {
	color: #00706C !important;
}
.impx-text-red {
	color: #F25E86 !important;
}
.impx-text-white {
	color: #ffffff !important;
}
.impx-text-gray {
	color: #dadada !important;
}
.impx-text-gold {
	color: #c29336 !important;
}
.impx-text-light {
	color: rgba(255, 255, 255, 0.9) !important;
}
.impx-text-lighter {
	color: rgba(255, 255, 255, 0.8) !important;
}
.impx-text-lightest {
	color: rgba(255, 255, 255, 0.7) !important;
}
.impx-border-aqua {
	border-color: #31a9a9 !important;
}
.impx-border-aqua-dark {
	border-color: #00706C !important;
}
.impx-border-red {
	border-color: #F25E86 !important;
}
.impx-border-white {
	border-color: #ffffff !important;
}
.impx-border-gray {
	border-color: #dadada !important;
}
.impx-border-gold {
	border-color: #c29336 !important;
}
.impx-border-light {
	border-color: rgba(255, 255, 255, 0.85) !important;
}
.uk-label-success {
	background-color: #2fa2a2;
}
/* [ 1.1.6 Background Color ] */
.bg-color-white {
	background-color: rgba(255, 255, 255, 1.0) !important;
}
.bg-color-gray {
	background-color: #E0E0E0 !important;
}
.bg-color-dark-gray {
	background-color: #66686B !important;
}
.bg-color-red {
	background-color: #F25E86 !important;
}
.bg-color-aqua {
	background-color: #31a9a9 !important;
}
.bg-color-dark {
	background-color: #2f2f2f !important;
}
.bg-color-white {
	background-color: #ffffff !important;
}
.bg-color-gold {
	background-color: #c29336 !important;
}
.bg-none {
	background-color: transparent !important;
}

.impx-overlay.light {
 	background-color: rgba(0, 0, 0, 0.2);
}
.impx-overlay.dark {
 	background-color: rgba(0, 0, 0, 0.2);
}
.impx-overlay.darker {
 	background-color: rgba(0, 0, 0, 0.65);
}
.impx-overlay.darkest {
 	background-color: rgba(0, 0, 0, 0.85);
}
.impx-overlay.overlay-outline {
	border-radius: 50%;
}
.impx-overlay.red {
	background-color: rgba(242, 94, 134, 0.3);
}
.impx-overlay.red-dark {
	background-color: rgba(242, 94, 134, 0.5);
}
.impx-overlay.red-darker {
	background-color: rgba(242, 94, 134, 0.7);
}
.impx-overlay.red-darkest {
	background-color: rgba(242, 94, 134, 0.9);
}
.impx-overlay.aqua {
	background-color: rgba(49, 169, 169, 0.3);
}
.impx-overlay.aqua-dark {
	background-color: rgba(49, 169, 169, 0.5);
}
.impx-overlay.aqua-darker {
	background-color: rgba(49, 169, 169, 0.7);
}
.impx-overlay.aqua-darkest {
	background-color: rgba(49, 169, 169, 0.9);
}
.impx-overlay.gold {
	background-color: rgba(227, 181, 89, 0.3);
}
.impx-overlay.gold-dark {
	background-color: rgba(227, 181, 89, 0.5);
}
.impx-overlay.gold-darker {
	background-color: rgba(227, 181, 89, 0.7);
}
.impx-overlay.gold-darkest {
	background-color: rgba(227, 181, 89, 0.85);
}
.impx-overlay.white {
	background-color: rgba(255, 255, 255, 0.8);
}
.impx-overlay.overlay-outline.padding, 
.impx-overlay.overlay-squared.padding {
	left: 4px;
	right: 4px;
	bottom: 4px;
	top: 4px;
}
.impx-overlay.overlay-outline.padding-small,
.impx-overlay.overlay-squared.padding-small  {
	left: 2px;
	right: 2px;
	bottom: 2px;
	top: 2px;
}
.impx-overlay.overlay-outline.padding-medium,
.impx-overlay.overlay-squared.padding-medium {
	left: 6px;
	right: 6px;
	bottom: 6px;
	top: 6px;
}
.impx-overlay.overlay-outline.padding-large,
.impx-overlay.overlay-squared.padding-large {
	left: 8px;
	right: 8px;
	bottom: 8px;
	top: 8px;
}
.impx-overlay.overlay-outline.padding-xlarge,
.impx-overlay.overlay-squared.padding-xlarge {
	left: 10px;
	right: 10px;
	bottom: 10px;
	top: 10px;
}
.impx-overlay.overlay-outline.padding-xxlarge,
.impx-overlay.overlay-squared.padding-xxlarge {
	left: 12px;
	right: 12px;
	bottom: 12px;
	top: 12px;
}
.impx-overlay.overlay-outline.padding-xxxlarge,
.impx-overlay.overlay-squared.padding-xxxlarge {
	left: 15px;
	right: 15px;
	bottom: 15px;
	top: 15px;
}
.impx-overlay.overlay-outline.padding-wide,
.impx-overlay.overlay-squared.padding-wide {
	left: 20px;
	right: 20px;
	bottom: 20px;
	top: 20px;
}
.impx-overlay.overlay-squared.padding-xwide {
	left: 25px;
	right: 25px;
	bottom: 25px;
	top: 25px;
}
.impx-overlay.overlay-squared.padding-xxwide {
	left: 30px;
	right: 30px;
	bottom: 30px;
	top: 30px;
}
.uk-label {
    padding: 2px 8px;
    line-height: 1.3;
    font-size: .775rem;
}




/* [ 1.1.15 Image Styling ] */
.impx-img-stacked {
	position: relative;
}
.impx-img-stacked {
	max-height: 80%;
	max-width: 80%;
}
.impx-img-stacked img:first-child {
	position: absolute;
	z-index: 1;
}
.impx-img-stacked img:nth-child(2) {
	position: absolute;
	top: 75px;
	z-index: 2;
	left: 130px;
	width: 85%;
}





/* Slideshow */
.impx-slide-container {
	position: relative;
	z-index: 1;
	margin-bottom: 30px;
}
.impx-slide-container.hp3 {
	background-image: url('../images/background/background-5.jpg');
	background-repeat: no-repeat;
}
 .impx-slide-container.style2 {
 	margin-bottom: 0;
 	height: 930px;
 }
 .impx-slide-container.style1 {
 	margin-bottom: 0;
 }
.impx-slide-container.style1.inner-page {
 	height: 440px;
 }
 .impx-slide-container.style2 .uk-overlay-background {
	background: rgba(0, 0, 0, 0.3);
}
.impx-slide-container.style2 .uk-overlay-background.dark {
	background: rgba(0, 0, 0, 0.5);
}
.impx-parallax,
.impx-slide-container.impx-parallax {
	position: relative;
	min-height: 580px;
	background: transparent;
	background-size: cover
}
.impx-parallax {
	min-height: auto;
}
.impx-slide-container.hero-spa {
	min-height: 840px;
	background-image: url('../images/background/hero-spa.jpg');
	background-repeat: no-repeat;
	margin-bottom: 0px;
}
.impx-sections-spa {
	background-image: url('../images/background/background-28.jpg');
	background-repeat: no-repeat;
}
.impx-section-history {
	background-image: url('../images/background/background-7.jpg');
	background-repeat: no-repeat;
}
.impx-parallax.inner {
	height: 360px;
}
.impx-slideshow {
	position: relative;
	min-height: 660px;
}
.impx-slideshow-fw {
	top: -60px;
	position: relative
}
.impx-slideshow:before, .impx-slideshow:after {
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 22px;
	left: 7px;
	width: 50%;
	top: 80%;
	max-width: 550px;
	background: rgba(255,255,255,1.0);
	box-shadow: 0 15px 10px rgba(0, 0, 0 ,0.3);
	transform: rotate(-2deg);
}
.impx-slideshow:after {
  transform: rotate(2deg);
  right: 7px;
  left: auto;
}
.impx-slide-caption {
	width: auto;
	display: inline-block;
	position: absolute;
	left: 40px;
	right: auto;
	bottom: 60px;
	background-color: rgba(255, 255, 255 ,0.95);
	padding: 20px 25px;
}
.impx-slide-caption.right {
	left: auto;
	right: 30px;
	text-align: right;
} 
.impx-slide-caption.center {
	left: 30px;
	right: 30px;
	margin: 0 auto;
	text-align: center;
	display: block;
	width: 50%;
}
.impx-slide-caption:after {
	display: block;
	top: 5px;
	right: 5px;
	bottom: 5px;
	left: 0px;
	border: 1px solid rgba(49, 169, 169, 0.15);
	border: 1px solid rgba(49, 169, 169, 0.2);
	z-index: 1;
	position: absolute;
	content: "";
	display: none;
}
.impx-slide-caption.right:after {
	right: 12px;
	left: 12px;
}
.impx-slide-caption.center:after {
	right: 12px;
	left: 12px;
}
.impx-slide-fw-caption {
	position: relative;
	z-index: 3;
}
.impx-slide-fw-caption.right {
	right: 0px;
}
.impx-slide-fw-caption.text-right p.uk-text-right {
	margin-right: 25px !important;
}
.impx-slide-fw-caption.middle {
	margin-top: 48%;
}
.impx-slide-fw-caption.spa {
	margin-top: 35%;
}
.impx-slide-fw-caption.spa:before,
.impx-slide-fw-caption.spa:after {
	content: "";
	position: absolute;
	left: 20px;
	top: 20px;
	bottom: 20px;
	right: 20px;
	border: 2px solid rgba(255, 255, 255, 0.8);
	z-index: -1;
	display: none;
}
.impx-slide-fw-caption.spa:after {
	left: 23px;
	top: 23px;
	bottom: 23px;
	right: 23px;
	border: 1px solid rgba(255, 255, 255, 0.6);
}
.impx-slide-fw-caption-outline {
	position: relative;
}
.impx-slide-fw-caption-outline:before, 
.impx-slide-fw-caption-outline:after {
    display: block;
    content: '';
    position: absolute;
    left: 5px;
    width: 250px;
    height: 80px;
    border: 10px solid #31a9a9; 
}
.impx-slide-fw-caption-outline.right:before, 
.impx-slide-fw-caption-outline.right:after {
	left: auto;
	right: 0px;
}
.impx-slide-fw-caption-outline.center:before, 
.impx-slide-fw-caption-outline.center:after {
	right: 0;
	left: 30%;
}
.impx-slide-fw-caption-outline.mid-wide:before, 
.impx-slide-fw-caption-outline.mid-wide:after {
	width: 50%;
}
.impx-slide-fw-caption-outline.wide:before, 
.impx-slide-fw-caption-outline.wide:after {
	width: 95%;
}
.impx-slide-fw-caption-outline.small:before, 
.impx-slide-fw-caption-outline.small:after {
	height: 30px;
}
.impx-slide-fw-caption-outline.small:before {
	top: -40px;
} 
.impx-slide-fw-caption-outline.small:after {
	bottom: -145px;
}
.impx-slide-fw-caption-outline:before {
	top: -85px;
	border-bottom: 0; 
}
.impx-slide-fw-caption-outline:after {
	bottom: -180px;
	border-top: 0; 
}
 .first-slide:after {
	bottom: -252px !important;
}
@media (max-width: 1025px){
    .first-slide:after {
	bottom: -193px !important;
}
    
}
.impx-slide-fw-caption-outline.bottom:after {
	bottom: -210px;
}
.impx-slide-fw-caption h1 {
    font-family: 'Roboto', Arial, sans-serif !important;
	font-size: 72px;
	text-shadow: 0.0225em 0.0225em 0.0225em rgba(0, 0, 0, 0.3);
	font-weight: 600;
	line-height: 1.2 !important;
	color:#fff !important;
}
.impx-slide-fw-caption p {
     font-family: 'Roboto', Arial, sans-serif !important;
	margin-top: -15px !important;
	text-shadow: 0.0225em 0.0225em 0.0225em rgba(0, 0, 0, 0.2);
	letter-spacing: 1px;
}
.impx-slide-fw-caption.resto-caption h1,
.impx-slide-fw-caption.spa-caption h1 {
	line-height: 1;
}
.impx-slide-fw-caption.resto-caption p,
.impx-slide-fw-caption.spa-caption p {
	text-transform: none;
	letter-spacing: 0;
}
.impx-slide-icon {
    font-size: 20px;
    width: 54px;
    height: 54px;
    line-height: 54px;
    margin-right: 10px;
    background-color: rgba(49, 169, 169, 1.0);
    background-color: #31a9a9;
    border-radius: 50%;
    position: relative;
    color: rgba(255, 255, 255, 1.0);
    text-align: center;
}
.impx-slide-icon:after {
	content: "";
	position: absolute;
	left: 4px;
	top: 4px;
	bottom: 4px;
	right: 4px;
	border: 2px solid rgba(255, 255, 255, 1.0);
	border-radius: 50%;
}
.impx-slideshow .uk-slidenav-position .uk-slidenav-previous {
	left: 0px;
}
.impx-slideshow .uk-slidenav-position .uk-slidenav-next {
	right: 0px;
}
.impx-slideshow .uk-dotnav {
	position: relative;
	bottom: 30px;
}
.impx-slideshow .uk-dotnav>* {
	padding-left: 5px;
}
.impx-slideshow .uk-dotnav>*>* {
    width: 12px;
    height: 12px;
    border-radius: 0;
    background: rgba(255,255,255,0.9);
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
  	bottom: 100px;
}
.slide-form-section.hp2 {
    margin-top: -110px;
}
/*
 * Hover
 * 1. Apply hover style also to focus state
 * 2. Remove default focus style
 */
.impx-slideshow .uk-dotnav > * > :hover,
.impx-slideshow .uk-dotnav > * > :focus {
	background: rgba(217, 164, 85, 0.9);
}
/* OnClick */
.impx-slideshow .uk-dotnav > * > :active {
	background: rgba(217, 164, 85, 0.9);
}
/* Active */
.impx-slideshow .uk-dotnav > .uk-active > * {
	background: rgba(217, 164, 85, 1);
}

